Debian Bug report logs - #353620
RM: manued-el -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353620; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: manued-el -- Minor mode for manued proofreading method
Date: Mon, 20 Feb 2006 01:27:20 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of manued-el, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: manued-el
Binary: manued-el
Version: 0.9.4-2
Priority: optional
Section: text
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: debhelper, nkf
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/m/manued-el
Files:
 f2391210580e57e04b36bb5789298159 625 manued-el_0.9.4-2.dsc
 6236d563a044f2e9459147baf1d69519 423402 manued-el_0.9.4.orig.tar.gz
 62b0342fbe2492c4d77ade303ffee692 2935 manued-el_0.9.4-2.diff.gz

Package: manued-el
Priority: optional
Section: text
Installed-Size: 636
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 0.9.4-2
Depends: emacs21 | emacsen
Filename: pool/main/m/manued-el/manued-el_0.9.4-2_all.deb
Size: 428850
MD5sum: 56f3aef39f5e1a9069b39f919b96c7bc
Description: Minor mode for manued proofreading method
 Manued is a method for proofreading of manuscripts,
 proposed by Ikuo TAKEUCHI in No.39 Programming symposium of
 Japan.  Manued is a media independent proofreading method,
 however, it is especially effective for exchanging electric
 texts via E-mail.
 .
 Manued.el is an emacs lisp implementation for supporting
 manued method.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RM: manued-el -- RoQA; no users' from `O: manued-el -- Minor mode for manued proofreading method'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:03:07 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:03:08 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 353620-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353620-close@bugs.debian.org
Cc: manued-el@packages.debian.org, manued-el@packages.qa.debian.org
Subject: Bug#353620: fixed
Date: Sat, 15 Sep 2007 20:51:07 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 manued-el |    0.9.5-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353620@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:27:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:10:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.